
.empty-block {
  text-align: center;
  padding: var(--block-space) 0 calc(2* var(--block-space)) 0;
  display: none;
}

.is-empty .empty-block {
  display: block;
}

.is-empty .cart__footer {
  display: none;
}

.empty-block .button {
  margin-top: var(--column-width);
}

@media screen and (max-width: 699px)  {
  .empty-block.border {
    border-bottom: var(--border-dashed) dashed #FFF;
  }
}


